\version "2.24.0"
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
VoiceColorBlue = {
                   \override Staff.StaffSymbol.color = #blue
                   \override Staff.LedgerLineSpanner.color = #blue
                   \override Staff.Clef.color = #blue
                   \override Staff.TimeSignature.color = #blue
                   \override Staff.KeySignature.color = #blue
                   \override Staff.BarLine.color = #blue %%Don't use Score.BarLine!
                   \override Voice.NoteHead.color = #blue
                   \override Voice.Rest.color = #blue
                   \override Voice.Stem.color = #blue
                   \override Voice.Beam.color = #blue
                   \override Voice.Slur.color = #blue
                   \override Voice.Tie.color = #blue
                   \override Voice.Dots.color = #blue
                   \override Voice.Script.color = #blue
                   \override Voice.TupletNumber.color = #blue
                   \override Voice.TupletBracket.color = #blue
                   \override Voice.BreathingSign.color = #blue
}
%%%%%%%% baritone part %%%%%%%%%%%%%%%%%%%%%%%
bariton = { \hide Staff.BarLine
           %%\revert Score.BarLine.color  %%Don't need.
     \autoBeamOff
%% 1-5
   r2. c2. | d d | c1 ~ c4 r4 | r4 c4 c1 | d2_( e4. f) g4 | \break
%% 6-10
   a1 b2( | c'2.) r2. | b,4 c1( d4 | e) f2. a2 | b8 r8 c'1 g4 ~ | \break
%% 11-15
   g4 r2.. d4. ~ | d4 c4. b,8 c2. ~ | c4 r2. d2 | e1. | f | \break
%% 16-17
   c4 b,2 a,8 b, c2 | r1. | \break
%% 18-21
   r1. | c'4 b2 a8 b c'2 | r1. | r1. | \break
%% 22-23
   c'4 b2 a8 b c'2 | r1. | \break
%% 24-25
   r1. | c4 b,2 a,8 b, c2 | \break
%% 26-29
   r2. b2. | a2 g4 a2. | b2 c'2. b4( | a g) f2 e8 d4. ~ | \break
%% 30-33
   d8 c2 d8 e2. | f2. r8 c4. d4 | e4. r8 d8 e2.. | r8 b4 c'8 d'1 | \break
%% 34-37
   d'4 e'2. d'2 ~ | d'1. | r2 c'4 b2. | c'2 c'4 d'2. | \break
%% 38
   \time 4/1 r1 g2 f4 c' d'1( e'4..) r16 r2 | \break
%% 39
   g4. f4 c'2.. b4 a g2 f2( e) r2 | \break
%% 40
   \times 2/3 { d'\breve^\markup { \teeny \italic "The only instrument playing" }
                c'\breve f\breve } \undo \hide Staff.BarLine \bar "|." \break
}

baritonL = \lyricmode {
    \override Score.LyricText.font-shape = #'italic
    \tiny
No -- body "on the" road.
The wind shakes the branches small,
The dazzl -- ing light of sun swing,
People there are not any road through.
%%%%%%%
No -- body on the road. No -- body on the road.
No -- body on the road. No -- body on the road.
%%%%%%%
And there are not any peo -- ple,
Beau -- ti -- ful at -- mos -- phere around,
Fo -- li -- age and birds can be peace,
The quiet road that winds scat -- ter -- ing.
%%%%%%%
No -- body "on the" road.
Beau -- ti -- ful at -- mos -- phere around.
%%%%%%%
}

baritonM = {
     \autoBeamOff
%% 1-5
   r2. c2. | d d | c1 ~ c4 r4 | r4 c4 c1 | d2( e4. f) g4 | \break
%% 6-10
   a1 b2( | c'2.) r2. | b,4 c1( d4 | e) f2. a2 |  b8 r8 c'1 g4 ~ | \break
%% 11-15
   g4 r2.. d4. ~ | d4 c4. b,8 c2. ~ | c4 r2. d2 | e1. | f | \break
%% 16-17
   c4 b,2 a,8 b, c2 | r1. | \break
%% 18-21
   r1. | c'4 b2 a8 b c'2 | r1. | r1. | \break
%% 22-23
   c'4 b2 a8 b c'2 | r1. | \break
%% 24-25
   r1. | c4 b,2 a,8 b, c2 | \break
%% 26-29
   r2. b2. | a2 g4 a2. | b2 c'2. b4( | a g) f2 e8 d4. ~ | \break
%% 30-33
   d8 c2 d8 e2. | f2. r8 c4. d4 | e4. r8 d8 e2.. | r8 b4 c'8 d'1 | \break
%% 34-37
   d'4 e'2. d'2 ~ | d'1. | r2 c'4 b2. | c'2 c'4 d'2. | \break
%% 38
   \time 4/1 r1 g2 f4 c' d'1( e'4..) r16 r2 | \break
%% 39
   g4. f4 c'2.. b4 a g2 f2( e) r2 | \break
%% 40
   \times 2/3 { d'\breve c'\breve f\breve } \bar "|." \break
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

